@font-face {
  font-family: "icomoon";
  src: url("../../fonts/font-icon/icomoon.eot");
  src: url("../../fonts/font-icon/icomoon.eot") format("embedded-opentype"),
    url("../../fonts/font-icon/icomoon.ttf") format("truetype"),
    url("../../fonts/font-icon/icomoon.woff") format("woff"),
    url("../../fonts/font-icon/icomoon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-document-download:before {
  content: "\e96a";
}
.icon-filter-square:before {
  content: "\e969";
}
.icon-import:before {
  content: "\e96e";
}
.icon-receipt:before {
  content: "\e96f";
}
.icon-document:before {
  content: "\e96d";
}
.icon-dollar-square:before {
  content: "\e968";
}
.icon-attach-square:before {
  content: "\e971";
}
.icon-money-recive:before {
  content: "\e972";
}
.icon-money-send:before {
  content: "\e973";
}
.icon-money-time:before {
  content: "\e974";
}
.icon-receipt-item1:before {
  content: "\e975";
}
.icon-strongbox:before {
  content: "\e976";
}
.icon-Category_Dashboard_Icon_UIA:before {
  content: "\e977";
}
.icon-export:before {
  content: "\e978";
}
.icon-frame1:before {
  content: "\e979";
}
.icon-global:before {
  content: "\e97a";
}
.icon-people1:before {
  content: "\e97b";
}
.icon-profile-add:before {
  content: "\e97c";
}
.icon-profile-tick:before {
  content: "\e97d";
}
.icon-receipt-item:before {
  content: "\e97e";
}
.icon-setting-2:before {
  content: "\e97f";
}
.icon-card-add:before {
  content: "\e970";
}
.icon-archive:before {
  content: "\e96b";
}
.icon-wallet-add:before {
  content: "\e96c";
}
.icon-arrow-swap:before {
  content: "\e967";
}
.icon-Crown-2:before {
  content: "\e966";
}
.icon-eye:before {
  content: "\e964";
}
.icon-eye-slash:before {
  content: "\e965";
}
.icon-copy:before {
  content: "\e963";
}
.icon-arrow-circle-right1:before {
  content: "\e961";
}
.icon-arrow-circle-right:before {
  content: "\e960";
}
.icon-tick-circle:before {
  content: "\e95f";
}
.icon-edit:before {
  content: "\e95b";
}
.icon-message:before {
  content: "\e95a";
}
.icon-profile-2user:before {
  content: "\e962";
  color: #114b5f;
}
.icon-category1:before {
  content: "\e95c";
}
.icon-task-square:before {
  content: "\e95e";
}
.icon-empty-wallet:before {
  content: "\e954";
  color: #114b5f;
}
.icon-notification:before {
  content: "\e956";
  color: #114b5f;
}
.icon-people:before {
  content: "\e957";
  color: #114b5f;
}
.icon-gift:before {
  content: "\e958";
  color: #114b5f;
}
.icon-share:before {
  content: "\e959";
  color: #114b5f;
}
.icon-home:before {
  content: "\e955";
}
.icon-send:before {
  content: "\e914";
}
.icon-dislike:before {
  content: "\e91f";
}
.icon-like:before {
  content: "\e920";
}
.icon-user-cirlce-add:before {
  content: "\e921";
}
.icon-instagram:before {
  content: "\e922";
}
.icon-send-2:before {
  content: "\e923";
}
.icon-briefcase1:before {
  content: "\e924";
}
.icon-close-square1:before {
  content: "\e925";
}
.icon-message-question1:before {
  content: "\e927";
}
.icon-moon1:before {
  content: "\e928";
}
.icon-shield-tick1:before {
  content: "\e929";
}
.icon-logout:before {
  content: "\e92d";
}
.icon-clock:before {
  content: "\e92e";
}
.icon-dollar-circle:before {
  content: "\e92f";
}
.icon-refresh-right-square:before {
  content: "\e930";
}
.icon-arrow-square-left2:before {
  content: "\e931";
}
.icon-calendar-tick:before {
  content: "\e900";
}
.icon-tag-user:before {
  content: "\e901";
}
.icon-man:before {
  content: "\e94f";
}
.icon-users:before {
  content: "\e950";
}
.icon-user-square:before {
  content: "\e951";
}
.icon-woman:before {
  content: "\e952";
}
.icon-trash:before {
  content: "\e932";
}
.icon-document-filter:before {
  content: "\e933";
}
.icon-sun:before {
  content: "\e902";
}
.icon-close-circle:before {
  content: "\e903";
}
.icon-category:before {
  content: "\e904";
}
.icon-frame:before {
  content: "\e905";
}
.icon-chart-square:before {
  content: "\e906";
}
.icon-blogger:before {
  content: "\e907";
}
.icon-message-text:before {
  content: "\e908";
}
.icon-arrow-square-left1:before {
  content: "\e909";
}
.icon-magicpen:before {
  content: "\e90a";
}
.icon-scissor:before {
  content: "\e90b";
}
.icon-add-circle:before {
  content: "\e90c";
}
.icon-minus-cirlce:before {
  content: "\e90d";
}
.icon-menu:before {
  content: "\e90e";
}
.icon-coin:before {
  content: "\e934";
}
.icon-briefcase:before {
  content: "\e90f";
}
.icon-close-square:before {
  content: "\e910";
}
.icon-message-question:before {
  content: "\e911";
}
.icon-moon:before {
  content: "\e912";
}
.icon-shield-tick:before {
  content: "\e913";
}
.icon-Frame-44:before {
  content: "\e915";
}
.icon-arrow-left2:before {
  content: "\e916";
}
.icon-calendar-2:before {
  content: "\e917";
}
.icon-call-calling:before {
  content: "\e918";
}
.icon-arrow-left11:before {
  content: "\e919";
}
.icon-star1:before {
  content: "\e91a";
}
.icon-location:before {
  content: "\e91b";
}
.icon-arrow-square-left:before {
  content: "\e91c";
}
.icon-search-normal:before {
  content: "\e91d";
}
.icon-add-square:before {
  content: "\e91e";
}
.icon-heart-o:before {
  content: "\e953";
}
.icon-heart:before {
  content: "\e95d";
}
.icon-star-half-empty:before {
  content: "\e926";
}
.icon-star-half-full:before {
  content: "\e926";
}
.icon-star-half-o:before {
  content: "\e926";
}
.icon-star-o:before {
  content: "\e92a";
}
.icon-star:before {
  content: "\e92b";
}
.icon-arrow-right:before {
  content: "\e92c";
}
.icon-arrow-left:before {
  content: "\e935";
}
.icon-arrow-down:before {
  content: "\e936";
}
.icon-arrow-up:before {
  content: "\e937";
}
.icon-check:before {
  content: "\e938";
}
.icon-arrow_downward:before {
  content: "\e939";
}
.icon-subdirectory_arrow_right:before {
  content: "\e93a";
}
.icon-subdirectory_arrow_left:before {
  content: "\e93b";
}
.icon-arrow_upward:before {
  content: "\e93c";
}
.icon-arrow_forward:before {
  content: "\e93d";
}
.icon-keyboard_arrow_up:before {
  content: "\e93e";
}
.icon-keyboard_arrow_right:before {
  content: "\e93f";
}
.icon-keyboard_arrow_left:before {
  content: "\e940";
}
.icon-keyboard_arrow_down:before {
  content: "\e941";
}
.icon-check1:before {
  content: "\e942";
}
.icon-arrow-down-left:before {
  content: "\e943";
}
.icon-arrow-down-right:before {
  content: "\e944";
}
.icon-arrow-up-left:before {
  content: "\e945";
}
.icon-arrow-right-circle:before {
  content: "\e946";
}
.icon-arrow-left-circle:before {
  content: "\e947";
}
.icon-arrow-down-circle:before {
  content: "\e948";
}
.icon-arrow-up-circle:before {
  content: "\e949";
}
.icon-arrow-up-right:before {
  content: "\e94a";
}
.icon-arrow-right1:before {
  content: "\e94b";
}
.icon-arrow-left1:before {
  content: "\e94c";
}
.icon-arrow-down1:before {
  content: "\e94d";
}
.icon-arrow-up1:before {
  content: "\e94e";
}
